p {
    margin: 0;
    padding: 0;
}
a, a:hover {
    text-decoration: none;
}
/* nav */
.zygx-nav-container {
    /* background-image: url(../images/navbg.jpg);
    background-repeat: no-repeat;
    background-size: cover; */
    /* background-color: #1b50a0; */
    background-color: #4775b1;
    min-width: 1366px;
}

.zygx-nav {
    font-size: 16px;
    width: 1366px;
    height: 72px;
    overflow: hidden;
}

.zygx-nav .zygx-nav-item {
    flex: 1;
    max-width: 300px;
    transition: all 0.3s;
}

.zygx-nav .zygx-nav-item .nav-item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 72px;
    overflow: hidden;
    cursor: pointer;
}

.zygx-nav .zygx-nav-item i {
    margin-right: 10px;
    font-size: 24px;
}

.zygx-nav .on,
.zygx-nav .zygx-nav-item:hover {
    background: rgba(255, 255, 255, .2);
}

.zygx-nav .zygx-nav-item .nav-item:hover {
    text-decoration: none;
}
/* link */
.zygx-link-container .fit {
    height: 100px;
}
/* zygx-news-container */
.zygx-news-container {
    position: relative;
}
/* content */
.zygx-content-container {
    min-width: 1366px;
    padding-bottom: 50px;
    border-bottom: 2px solid #076efa;
    /* background-color: #f6f5f8; */
}
.zygx-left {
    width: 260px;
    min-height: 310px;
    text-align: center;
    padding-top: 40px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    background-repeat: no-repeat;
    color: #fff;
}
.kjxx .zygx-left {
    background-image: url(../images/zygx/ziyuan_bg07.png), linear-gradient(-45deg, rgba(11, 134, 249, 1), rgba(11, 134, 249, .7), rgba(11, 134, 249, 1));
    background-position: right 32px bottom, top left;
}
.kjsz .zygx-left {
    background-image: url(../images/zygx/ziyuan_bg08.png), linear-gradient(-45deg, rgba(54, 173, 147, 1), rgba(89, 199, 124, 1), rgba(54, 173, 147, 1));
    background-position: right 40px bottom, top left;
}
.kjqb .zygx-left {
    background-image: url(../images/zygx/ziyuan_bg09.png), linear-gradient(-45deg, rgba(82, 96, 218, 1), rgba(82, 96, 218, .7), rgba(99, 118, 227, 1));
    background-position: right bottom, top left;
}
.zygx-left .left-title {
    position: relative;
    font-size: 22px;
    font-weight: bold;
    line-height: 36px;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.zygx-left .left-title::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -1px;
    width: 30px;
    height: 2px;
    background: #fff;
    transform: translateX(-50%);
}
.zygx-left .left-description a {
    line-height: 22px;
    font-size: 14px;
    color: #fff;
}
.zygx-right {
    width: calc(100% - 280px);
    padding: 27px 19px 0px 19px;
    background-color: #fff;
}
.right-list {
    flex-wrap: wrap;
}
.list-item {
    width: 49%;
    height: 102px;
    margin-right: 17px;
    margin-bottom: 27px;
    font-size: 24px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.blue1 {
    background-image: url(../images/zygx/ziyuan_bg01.jpg);
}
.blue2 {
    background-image: url(../images/zygx/ziyuan_bg02.jpg);
}
.blue3 {
    background-image: url(../images/zygx/ziyuan_bg05.jpg);
}
.blue4 {
    background-image: url(../images/zygx/ziyuan_bg06.jpg);
}
.green1 {
    background-image: url(../images/zygx/ziyuan_bg03.jpg);
}
.green2 {
    background-image: url(../images/zygx/ziyuan_bg04.jpg);
}
.list-item a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    line-height: 32px;
    /* padding-left: 30px; */
    /* background-repeat: no-repeat;
    background-position: bottom right; */
    color: #fff;
    overflow: hidden;
}
.list-item:nth-child(2n) {
    margin-right: 0px;
}
.list-item a img {
    transition: all .5s;
}
.list-item a:hover img {
    transform: scale(1.05);
}
/* kjxx a img */
/* .kjxx .list-item:nth-child(1) a {
    background-image: url(../images/zygx/ziyuan_p01.png);
}
.kjxx .list-item:nth-child(2) a {
    background-image: url(../images/zygx/ziyuan_p02.png);
}
.kjxx .list-item:nth-child(3) a {
    background-image: url(../images/zygx/ziyuan_p03.png);
    background-position: bottom right 10px;
}
.kjxx .list-item:nth-child(4) a {
    background-image: url(../images/zygx/ziyuan_p04.png);
}
.kjxx .list-item:nth-child(5) a {
    background-image: url(../images/zygx/ziyuan_p05.png);
    background-position: bottom right 10px;
} */
/* kjsz a img */
/* .kjsz .list-item:nth-child(1) a {
    background-image: url(../images/zygx/ziyuan_p06.png);
}
.kjsz .list-item:nth-child(2) a {
    background-image: url(../images/zygx/ziyuan_p07.png);
}
.kjsz .list-item:nth-child(3) a {
    background-image: url(../images/zygx/ziyuan_p08.png);
}
.kjsz .list-item:nth-child(4) a {
    background-image: url(../images/zygx/ziyuan_p09.png);
}
.kjsz .list-item:nth-child(5) a {
    background-image: url(../images/zygx/ziyuan_p10.png);
}
.kjsz .list-item:nth-child(6) a {
    background-image: url(../images/zygx/ziyuan_p11.png);
} */
/* kjxx a img */
/* .kjqb .list-item:nth-child(1) a {
    background-image: url(../images/zygx/ziyuan_p12.png);
    background-position: bottom right -36px;
}
.kjqb .list-item:nth-child(2) a {
    background-image: url(../images/zygx/ziyuan_p02.png);
}
.kjqb .list-item:nth-child(3) a {
    background-image: url(../images/zygx/ziyuan_p14.png);
}
.kjqb .list-item:nth-child(4) a {
    background-image: url(../images/zygx/ziyuan_p15.png);
} */
